export declare function fetchProcessList({ filters, page, limit, sortings }: {
    filters: any;
    page: any;
    limit: any;
    sortings?: never[] | undefined;
}): Promise<any>;
export declare function fetchProcess(id: any): Promise<any>;
export declare function createProcess(process: any): Promise<any>;
export declare function updateProcess(process: any): Promise<any>;
export declare function deleteProcess(id: any): Promise<any>;
export declare function cloneProcess({ id, name, description, targetSubdomain, targetGroupId }: {
    id: string;
    name: string;
    description: string;
    targetSubdomain: string;
    targetGroupId: string;
}): Promise<any>;
export declare function releaseProcess(process: any): Promise<any>;
export declare function revertProcessVersion(id: any, version: any): Promise<any>;
